body, div, h1, p {
	margin: 0;
	padding: 0;
}

.header {
	width: 100%;
	height: 72px;
	left: 0px;
	top: 0px;

	background: #115E63;
	position: fixed;
	z-index: 9;
}

.header h3 {
	font-family: 'Roc Grotesk';
	font-style: normal;
	font-weight: 800;
	font-size: 18px;
	line-height: 136%;
	/* or 24px */

	letter-spacing: 0.12em;
	color: #FDBB6A;

	position: fixed;
	width: 530px;
	height: 28px;
	left:  -300px;
	top: 4px;

	display: flex;
	flex-direction: row;
	justify-content: flex-end;
	align-items: center;
	padding: 0px;
	gap: 52px;
}


.header p {
	font-family: 'Roc Grotesk';
	font-style: normal;
	font-weight: 800;
	font-size: 18px;
	line-height: 136%;
	/* or 24px */

	letter-spacing: 0.12em;
	color: #FDBB6A;

	position: fixed;
	width: 530px;
	height: 28px;
	right: 48px;
	top: 21px;

	display: flex;
	flex-direction: row;
	justify-content: flex-end;
	align-items: center;
	padding: 0px;
	gap: 52px;
}

.header a {
	color: #FDBB6A;

}

.header a:hover {
	color: #DD5889;
}

.style {
	width: 100%;
	height: 900px;
	position: absolute;
	top: 72px;
	background-color: #FDF7F0;
}
.style img {
	width: 37%;
	height: 42%;
	left: 800px;
	position: absolute;
	margin-top: 64px;
}

.style h1 {
	font-family: 'EloquentJFPro';
	font-style: normal;
	font-weight: 400;
	font-size: 98px;
	line-height: 116%;
	/* or 139px */

	height: 139px;
	width: 323px;
	margin-left: 425px;
	margin-top: 48px;
	border-radius: nullpx;

	color: #115E63;

}

.style p {
	position: absolute;
	width: 600px;
	height: 457px;
	margin-left: 112px;

	/* Body */

	font-family: 'Roc Grotesk';
	font-style: normal;
	font-weight: 400;
	font-size: 16px;
	line-height: 136%;
	/* or 24px */

	letter-spacing: 0.04em;

	/* Dark */

	color: #115E63;
}

.education {
	width: 100%;
	height: 875px;
	position: absolute;
	top: 650px;
	background-color: #FDF7F0;


}

.education h1 {
	font-family: 'EloquentJFPro';
	font-style: normal;
	font-weight: 400;
	font-size: 98px;
	line-height: 116%;
	/* or 139px */

	height: 139px;
	width: 323px;
	margin-left: 100px;
	margin-top: 48px;
	border-radius: nullpx;

	color: #115E63;

}

.education p {
	position: absolute;
	width: 600px;
	height: 116px;
	top: 175px;
	height: 457px;
	margin-left: 112px;

	/* Body */

	font-family: 'Roc Grotesk';
	font-style: normal;
	font-weight: 400;
	font-size: 16px;
	line-height: 136%;
	/* or 24px */

	letter-spacing: 0.04em;

	/* Dark */

	color: #115E63;
}

.education img {
	width: 85%;
	height: 65%;
	left: -5px;
	position: absolute;
	margin-top: 54px;
}

.education h3 {
	position: absolute;
	width: 600px;
	height: 116px;
	top: 616px;
	height: 457px;
	margin-left: 112px;

	/* Body */

	font-family: 'Roc Grotesk';
	font-style: normal;
	font-weight: 400;
	font-size: 16px;
	line-height: 136%;
	/* or 24px */

	letter-spacing: 0.04em;

	/* Dark */

	color: #115E63;
}

.values {
	width: 100%;
	height: 725px;
	position: absolute;
	top: 1500px;
	background-color: #FDF7F0;


}

.values img {
	width: 100%;
}

.values h2 {
	font-family: EloquentJFPro;
	font-size: 48px;
	font-weight: 400;
	line-height: 0px;
	letter-spacing: 0em;
	text-align: left;

	margin-left: 100px;
	margin-top: 64px;
	border-radius: nullpx;

	color: #115E63;

}

.values p {
	height: 384px;
	width: 387px;
	margin-left: 550px;
	margin-top: -112px;
	border-radius: nullpx;

	font-family: 'Roc Grotesk';
	font-style: normal;
	font-weight: 400;
	font-size: 16px;
	line-height: 136%;
	/* or 24px */

	letter-spacing: 0.04em;

	/* Dark */

	color: #115E63;

}

.values h3 {
	height: 384px;
	width: 387px;
	margin-left: 1000px;
	margin-top: -384px;
	border-radius: nullpx;

	font-family: 'Roc Grotesk';
	font-style: normal;
	font-weight: 400;
	font-size: 16px;
	line-height: 136%;
	/* or 24px */

	letter-spacing: 0.04em;

	/* Dark */

	color: #115E63;

}

.footer {
	width: 100%;
	height: 425px;
	top: 2200px;
	position: absolute;
	background-color: #115E63;
	background-repeat: no-repeat;
	align-content: center;
}

.footer img {
	width: 70%;
	height: 70%;
	margin-left: 225px;
	margin-top: 75px;

}




